Package com.arthenica.ffmpegkit

## Class AbiDetect

- java.lang.Object
- - com.arthenica.ffmpegkit.AbiDetect

    public class AbiDetect
    extends java.lang.Object

Detects the running ABI name natively using Google `cpu-features` library.

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getAbi()` Returns the ABI name loaded.
`static java.lang.String` `getCpuAbi()` Returns the ABI name of the cpu running.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getAbi

    public static java.lang.String getAbi()

Returns the ABI name loaded.

Returns:
  ABI name loaded

#### getCpuAbi

    public static java.lang.String getCpuAbi()

Returns the ABI name of the cpu running.

Returns:
  ABI name of the cpu running